» Ubuntu » Packages » lucid (10.04LTS) » Source » python » polib
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: polib (0.5.1-1) [universe]

Links for polib

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-polib
Python library to parse and manage gettext catalogs

Other Packages Related to polib

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: python (>= 2.5)
    An interactive high-level object-oriented language (default version)
  • idep: python-support (>= 0.5.3)
    automated rebuilding support for Python modules

Download polib

FileSize (in kB)MD5 checksum
polib_0.5.1-1.dsc 1.3 kB 5d3042111dbc4fb1f4fdb064334eff98
polib_0.5.1.orig.tar.gz 163.5 kB 0e4e5b8c408eaf981e8b6f6820fd569c
polib_0.5.1-1.diff.gz 1.5 kB 564616fb90f09c9e7cf22081a38c64e8
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/python-modules/packages/polib/trunk/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/python-modules/packages/polib/trunk/